﻿.ddAutoSearchMultiSelect{
    top:-20px;
}

.ddAutoSearchMultiSelect .ddInput{
    left:0;
}

.ddAutoSearchMultiSelect .ddInput input{
    width:78%;
    border:none;
    left:0;
    text-indent:28px;
}

.ddAutoSearchMultiSelect .ddPlaceHolder{
    color:#787878;
}

.ddAutoSearchMultiSelect .ddSearchButton{
    top:27px;
}

.ddAutoSearchMultiSelect .ddClearButton{
    left:-10px;
    top:-20px;
    float:right;
}

 .ddAutoSearchMultiSelect .ddNumItemsElement{
     position:relative;
     top:-24px;
     left:156px;
     z-index:1;
     color:#0e3a2e;
     float:left;
 }

.ddAutoSearchMultiSelect .ddGridLookupResultRemainderTable{
    color:#9c9c9c;
}

.ddGridLookupMover .ddMultiButtonSpan{
    text-align:center;
    border-bottom: 1px solid #dadada;
    border-top: 1px solid #dadada;
}

.ddGridLookupMover .ddAddButton,
.ddGridLookupMover .ddRemoveButton{
    margin:10px 15px 10px 0;
    cursor: pointer;
}

.ddGridLookupMover .ddMultiButtonSpan .ddAddButton{
    background-image:url('../../img/Autosok_multiselect_pil_ned.png');
    background-repeat:no-repeat;
    border:none;
    background-color:#fff;
    color:transparent;
    width:33px;
    height:20px;
    cursor: pointer;
}

.ddGridLookupMover .ddMultiButtonSpan .ddRemoveButton{
    background-image:url('../../img/Autosok_multiselect_pil_opp.png');
    background-repeat:no-repeat;
    border:none;
    background-color:#fff;
    color:transparent;
    width:33px;
    height:20px;
}

.ddMultiSelectResults {
    height: 560px;
    overflow: hidden;
    position: absolute;
    z-index: 11000;
}

.ddMultiSelectResults .ddGridLookupResultRemainder {
    width: 100%;
    height: 225px;
    overflow-y: scroll;
}

.ddMultiSelectResults .ddGridLookupHeader th {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 7px 7px 6px 7px;
    display:inline-block;
    text-align: center;
    color:#9c9c9c;
    border-bottom:1px solid #dadada;
    border-right:1px solid #dadada;
}

.ddMultiSelectResults .ddGridLookupHeader {
    table-layout: fixed;
}

.ddMultiSelectResults .ddGridLookupResults td {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding:  7px;
    display:inline-block;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ddMultiSelectResults .ddGridLookupResults tr:nth-child(even) {
    background-color: #f5f5f5;
}

.ddMultiSelectResults .ddGridLookupResults tr:nth-child(odd) {
    background-color: white;
}

.ddMultiSelectResults .ddGridLookupResults {
    table-layout: fixed;
}

.ddMultiSelectResults .ddGridLookupResultButtons {
    width: 100%;
    padding-top:12px;
    text-align: center;
}
.ddMultiSelectResults .ddGridLookupResultButtons button {
    margin-right: 10px;
}

.ddMultiSelectResults .ddGridLookupResultSelected {
    width: 100%;
    height: 225px;
    overflow-y: scroll;
}

.ddMultiSelectResults .ddGridLookupResultButtons .k-button{
    width:130px;
    background-color:#0e3a2e;
    color:#fff;
}

.ddMultiSelectResults .ddGridLookupAbortButton{
    border: none;
    background: transparent;
    color: #0e3a2e;
    font-weight: bold;
    text-decoration: underline;
    cursor:pointer;
    outline:none;
}

.ddAutoSearchMultiSelect .ddLinkField{
    text-decoration:underline;
    color:#0e3a2e;
    cursor:pointer;
}

/* Kolonnebredder for resultatlistene for Multiselect søk ligger i ddAutoSearch.css */